.ibox_clear{clear:both !important;line-height:0 !important;height:0 !important;font-size:0 !important;display:block !important;float:none !important;margin:0 !important;padding:0 !important;}
#ibox_wrapper {line-height:25px;border-color:#fff;}
.cfGeneral{/*width:650px !important;*/}
#ibox_footer { width:100%;}
#ibox_content {}
#ibox_header {background: #00539F url('../images/logo_email.png') top left no-repeat; padding-bottom:80px;}
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#fff; }
#ibox_content { background-color:#EEE; border:0; margin:0 !important; /*padding:20px 20px 20px 20px */}
#ibox_footer_wrapper{border: 1px solid #002a49;background: #002a49 url('../images/sb-header-bg.png') repeat-x;color: #fff;display:none;padding: 0 7px; letter-spacing: -1px;position:absolute;top:0;left:0 !important;right:0 !important;color:#D12C01;font-size:12px;text-align:center;line-height:28px;heigh:28px;}
#ibox_footer_wrapper a {border:0;font-size:13px;line-height: 28px;background:none;color:#FFF;}
#ibox_footer_wrapper a:hover { background-color:#fff; }
#ibox_loading {background:url('../images/ajax-loader.gif') no-repeat 0 0;text-indent:-10000px;height:100px;width:100px;}
#ibox_custom_close {background:url("../images/ibox_close.png") no-repeat 0 0;display:block;height:32px;overflow:hidden !important;position:absolute;right:-14px;top:-14px;width:30px;text-indent: -100000px;}
